# Theta_acceleration_data

Dataset for the paper:

Frequency of theta rhythm is controlled by acceleration but not speed in running rats

Kropff E., Carmichael J.E., Moser E.I. and Moser M-B.




The raw data in Axona format was compressed using 7-zip. It includes one folder per animal with tracked position (.pos), one 4.8 KHz sampled eeg per tetrode (.egfx), setup file (.set) and log files for car experiments (.log). For animals with 2 .egfx files per day, all data is eintorhinal. For animals with 3 .egfx files per day, .egf is hippocampal while .egf2 and .egf3 are entorhinal. Always .egf is for tetrodes 1 to 4, .egf2 for tetrodes 5 to 8 and .egf3 for tetrodes 9 to 12. Filenames contain the date and session number following the format YYMMDDSS (YY = year, MM = month, DD = day, SS = session number).

Log files for car sessions have two columns. The first column indicates the timestamp in milliseconds. The second column indicates the type of event occuring at that timestamp. Events can be either alarm_x, start_x, end_x or a number indicating car speed, x taking values r (right) or l (left). The alarm event corresponds to the beginning of a sound played for 6 seconds before the car starts moving. Consecutive start and end events demark one run along the 4 m track in either left or right direction. Each number event is a signal sent at that moment to the motor controlling the car. It is expressed in arbitrary units that can be converted to actual car speed multiplying the value by a factor of 0.35.

The spreadsheet 'all sessions.xlsx' contains one sheet per experimental animal, with a column for the date (YYMMDD) and six columns indicating type of session for each session number (blank indicates no more sessios conducted that day). Session types are A,B or S for open field, C and V for 2-speed and 4-speed protocol (correspondingly) regular car experiments, P and D for passive transport and dark (correspondingly) car experiments. Other session types are not relevant for this paper.

The 'spike_timestamp_data.db' file contains a single MATLAB structure 'db' saved in '-mat' format. It contains spikestamps for 2497 entorhinal cells (all sessions on a given day, one day per cell). The fields of the structure are: 'cell_type' (grid, hd, speed, border, putative interneuron), 'timestaps' in seconds relative the start of each session, 'session_type' for each session, rat, date and tetrode. Session types are coded as in 'all sessions.xlsx'.